//go:generate go mod vendor
//go:generate protoc --go_out=plugins=grpc,paths=source_relative:. -I .:vendor/gitlab.mashplace.com/mashplace/backend mashroom_geo.proto
//go:generate rm -r vendor
//go:generate mockgen -package=mockgeo -destination=mock/client.go . GeoServiceClient
//go:generate go fmt ./...
//go:generate go fix ./...
//go:generate goimports -w ./
//go:generate go mod tidy

// Package geo provides geo service api
package geo // import "gitlab.mashplace.com/mashplace/backend/geo/api"

import (
	// generic proto
	_ "gitlab.mashplace.com/mashplace/backend/common/api/generic"
	_ "gitlab.mashplace.com/mashplace/backend/common/api/protobuf"
)
