// Package importer is a root for importer implementations
package importer

import (
	"context"
)

// Importer invocation interface
type Importer interface {
	ID() string
	Source() string
	Import(ctx context.Context) (success, failure int, err error)
}
