package model

// Postcode database model
type Postcode struct {
	ID       uint64  `db:"id"`
	Postcode string  `db:"postcode"`
	Name     string  `db:"name"`
	County   string  `db:"county"`
	Region   string  `db:"region"`
	Country  string  `db:"country"`
	Lon      float64 `db:"lon"`
	Lat      float64 `db:"lat"`
}

// PostcodeNearby database model
type PostcodeNearby struct {
	ID             uint64 `db:"id"`
	Postcode       string `db:"postcode"`
	PostcodeNearby string `db:"nearby"`
}
